<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset='utf-8'>
        <link rel="icon" href="/favicon.png" />
        <meta name='viewport' content='width=device-width,initial-scale=1'>
        <title>Mod Bus Emu</title>
    </head>

    <body>
        <div id="app"></div>
        <script type="module" src="/src/main.ts"></script>
    </body>
</html>
